Move a running-order song to the Bench
POST/api/setlists/{id}/songs/{junctionId}/bench
POST
/api/setlists/{id}/songs/{junctionId}/bench
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
junctionId
required
string format: uuid
Responses
Section titled “ Responses ”Done
object
ok
required
boolean
data
Invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / no permission
object
ok
required
boolean
error
required
string
code
string
Setlist, song or entry not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
